Cannot Install Latest Update

Post your questions, bug reports and suggestions here for FlexiPDF 2017

Moderator: SoftMaker Team

Post Reply
Eric H. Crump
Posts: 6
Joined: Thu Dec 11, 2003 5:29 pm

Cannot Install Latest Update

Post by Eric H. Crump » Wed Feb 21, 2018 8:02 pm

Attempting to install the latest update, I received the following message:
An error occurred while trying to replace the existing file:
DeleteFile fialed; code 5.
Access is denied.

How should I proceed to install the latest update? Should I uninstall the program and then re-install?

I look forward to receiving a response. Thank you!

martin-k
SoftMaker Team
SoftMaker Team
Posts: 2986
Joined: Fri Nov 21, 2003 4:57 pm
Location: Nürnberg, Germany
Contact:

Re: Cannot Install Latest Update

Post by martin-k » Wed Feb 21, 2018 8:06 pm

Yes, that's the best thing. Error code 5 means "Access denied" which means that the file is in use by the system.
Martin Kotulla
SoftMaker Software GmbH

Eric H. Crump
Posts: 6
Joined: Thu Dec 11, 2003 5:29 pm

Re: Cannot Install Latest Update

Post by Eric H. Crump » Wed Feb 21, 2018 9:12 pm

Problem resolved. Thank you for your assistance.
Pax,
Eric

Post Reply

Return to “FlexiPDF 2017”